.interna_contato {
  background: url(../_img/bg-contato.jpg) no-repeat center;
  background-size: cover;
}

/* Orçamento */

.contato {
  padding: 40px 0;
}

.contato_form {
  padding-right: 60px;
}

.contato_form label {
  display: block;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 18px;
  line-height: 25px;
}

.contato_form input {
  width: 100%;
  display: block;
  border: 3px solid #fec63e;
  background: none;
  padding: 5px 10px;
  margin-bottom: 10px;
  outline: none;
  font-size: 14px;
  line-height: 20px;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.contato_form textarea {
  width: 100%;
  height: 120px;
  display: block;
  border: 3px solid #fec63e;
  background: none;
  padding: 5px 10px;
  margin-bottom: 20px;
  outline: none;
  font-size: 14px;
  line-height: 20px;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.contato_form button {
  background: none;
  outline: none;
  padding: 7px 40px;
}

.contato_dados h3 {
  font-size: 18px;
  line-height: 25px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fec63e;
  margin-bottom: 5px;
}

.contato_dados span {
  display: block;
  font-size: 18px;
  line-height: 30px;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

/* nth-of-type -> usado por ex. para span */

.contato_dados span:nth-of-type(even) {
  margin-bottom: 30px;
}

.contato_dados ul {
  margin-top: 10px;
}

.contato_dados ul li {
  display: inline-block;
  margin-right: 10px;
}

.contato_dados ul li:last-child {
  margin-right: 0;
}

.contato_dados ul li a {
  border: 3px solid #fec63e;
  display: block;
  padding: 10px;
}

.contato_dados ul li a:hover {
  border-color: #000;
}

.mapa iframe {
  width: 100%;
  height: 280px;
  margin-bottom: 40px;
}